scroll all
CompuServe             TEG-10208




 MEAN STREETS
    Part 1

 GENERAL NOTES, INITIAL LEADS, CARL'S APARTMENT

 Welcome to MEAN STREETS! In this game you'll play the role of Tex Murphy, a
detective in the year 2033, hired to investigate the suspicious suicide of Carl
Linsky. Sylvia, his daughter, seems to think it was murder. Despite the seeming
normality of it all (there was a suicide note and no sign of a fight where Carl
jumped off the Golden Gate bridge), $10,000 has persuaded you to take the case.
You've got only a few leads to go on, and nothing points to murder. But it's a
job....

 As you get leads, you can go through them in any order you please. In fact, you
can leave out almost all of the game if you want. However, this walkthru
includes all of the game's locations and people in the order I went through
them. You can follow that order if you like, or you can go in any direction you
want, and refer to the appropriate sections as necessary.

 There are three types of locations in the game: interviews, descriptions, and
searchable rooms. For the first, interviews, this walkthru will include the most
important questions to ask, along with the necessary bribe amount, if needed. Go
ahead and ask about anything that you feel like asking about, though. Just
remember that the only things they'll understand are full names and the eight
miscellaneous items listed in the manual. There are a lot of responses that
people can give -- often quite humorous -- that aren't covered here.

 The second type of location, descriptions, just gives a text description of the
area or situation with no chance to interact. This walkthru will include a brief
summary of the elements essential to the plot, but, again, there is a lot of
humor and insight to be gained by going places yourself.

 The last type of location, searchable areas, is covered in the greatest detail.
However, as a general rule, you should be sure to look at everything, whether or
not it's mentioned here. Sometimes you'll find things that I didn't feel were
important enough to put in this walkthru. Also, you can usually pick up memos,
notes, etc., as well as all sorts of items. I recommend grabbing everything you
can for reference, as needed. I'll try to tell you what not to touch.

 As far as flying the hovercraft and handling gunfights, the manual has great
tips and instructions. Be sure to read it thoroughly! I recommend using the
autopilot to fly the hovercraft as it's not the world's greatest flight
simulator, but go ahead and fly it manually if you want. Just be sure to stay on
course and get out of warp mode before you get too close to your destination.

 And, lastly, if at all possible play this game on a machine with VGA or MCGA
graphics and a hard disk, preferably running at 6 MHz or faster. Such a system
will allow you to take best advantage of the excellent 256 color graphics, and
amazing digitized sound provided with Access's patent pending Realsound (tm).
The game is enjoyable on other systems, but this one will provide the optimal
play experience. Now, on with our story!

 The game opens with Tex (you) entering the hovercraft that you will quickly get
to know very well. As soon as you're inside, Vanessa will send you a fax message
summarizing the death of Carl Linsky. Unfortunately, there's no new information
there, so you'll just have to start with the leads given to you by Vanessa.

 CARL LINSKY'S OFFICE (see manual for nav code)

 The first place to check is where Carl presumably was when he was murdered.
Unfortunately, after picking the lock to get into his University office, there's
nothing of note. Oh well.

 SYLVIA LINSKY'S HOME (see manual for nav code)

 Next stop is the home of Carl's daughter Sylvia, the one who hired you. She's a
very nice looking woman, the kind of person you might want to be friends with.
Ask her about CARL LINSKY for details on his life. It turns out that he recently
took a high-stress consulting job. Could the stress have driven him to suicide?
If so, Sylvia rightfully lost her insurance. Additionally, Sylvia gives you
Carl's apartment's nav code (4660). Ask for more details on INSURANCE. Quite a
bit, isn't it?

 JOHN RICHARDS, MEDICAL EXAMINER (see manual for nav code)

 Time for more details on the jump. Ask about CARL LINSKY, and John promises to
send you the autopsy report. Return to your hovercraft, and you'll receive a fax
detailing the condition of the corpse. Everything seems absolutely normal except
for a small burr hole in the back of Carl's neck; the result of a recent
surgery?

 DELORES LIGHTBODY, FIANCEE (see manual for nav code)

 Maybe Carl's fiancee can shed some light on how things were going for Carl. Ask
her about CARL LINSKY. Apparently, he was working on a very secret project,
perhaps for the government. Seems normal enough. Ask her about SYLVIA LINSKY.
Ah, so Sylvia is quite upset over losing the insurance? Did she murder Carl to
collect it and fake the suicide, not realizing that would void the policy? Ask
about PETER DULL, the insurance agent, to get his office nav code (4674).

 STEVE CLEMENTS, POLICE OFFICER (see manual for nav code)

 It seems it's necessary to get some more data on the event itself. Ask Steve
about CARL LINSKY, and he'll tell you that he's convinced it was suicide. There
was even a witness! Ask about BASH DAGOT, the witness, for the nav code to track
him down in the Mission District (4657).

 CARL LINSKY'S APARTMENT (4660)

 Since no one seems to be able to convincingly prove murder or suicide, perhaps
a visit to Carl's former residence is in order. This is the first searchable
location in the game. In searchable locations, directions (right and left) refer
to right and left on the screen, _not_ right and left for Tex. Also, you can
usually get the message to press enter if you are anywhere in the vicinity of
the necessary part of the screen. If the objects described here aren't listed
when you do, move around and try somewhere else.

 The first thing to do is turn on the lights. The switch is just to the right of
the door. Also, take a look at the fax machine. There's a message still in it,
presumably unrecieved, from Sandra Larsen mentioning a date! A rival lover!
Perhaps Delores murdered Carl. But we need more evidence before drawing any
conclusions. Head down to the lower right where the bar is. Grab the whiskey
(you can sell it for a little cash). Then, look at the bar, open the bar door,
open the shoe box, and examine the papers inside. They're a list of coded
passwords prepared by somebody with the initials "S.F." Be sure to keep this
list handy.

 Next, head over to the central part of the screen near the couch. Look at the
coffee table. There's a chess set with a missing bishop, and a death threat.
Very suspicious! Head to the desk in the upper left. Look at the chair to find
the desk key. Look at the desk and open the drawer. Get the tape and look at the
grade sheet. Seems Carl had given one student, Blaze Wiener, an "E." Could Blaze
have sent that death threat? Anyway, pop the tape in the digital tape player
(just turn on tape player). "They're in my head!" it shouts. What could that
mean?

 Next, check out the display cabinet. If you had a slot screwdriver, you could
get in and get yourself the Maltese Fruitcake statue, worth a lot of money out
on the street. Too bad you don't have that screwdriver! Now, look in the trash
can. There are two important papers in there: a lease for 10 months in Carl's
name for a warehouse (4675), and a note to Delores calling off their
relationship. But it looks like she never received it. Maybe she's innocent
after all.

 Head to the cabinet in the upper center of the screen. Look at the cabinet,
open the cabinet door, open the book, and look at the combination (be sure to
take the combination!). Also, grab the file cabinet key. Now, move the painting
and open the safe with that combination. Grab the $1,000 stashed in there, and
you're ready to leave this location, with murder seeming ever more likely, but a
list of suspects that's getting longer and longer.

 MEAN STREETS is published and distributed by Access Software, Inc.

 This walkthru is copyright (c) 1990 by Andrew C. Hatchell. All rights reserved.


CompuServe             TEG-10223




 MEAN STREETS
    Part 2

 BASH DAGOT, THE WAREHOUSE, AND SOME SCIENTISTS

 PETER DULL'S OFFICE (4674)

 Maybe we should get some clarification on the terms of the insurance policy.
Ask about CARL LINSKY, and Peter tells you that Carl himself took out the policy
with Sylvia as beneficiary. Of course, suicide voids the policy. But why would
Carl take out such a policy so recently unless he believed his life was in
danger? And why would Sylvia stage a murder as suicide if it voids the
insurance? So, it would seem Sylvia's in the clear.

 BASH DAGOT (4657)

 Maybe some details on the sight of the death would prove useful in ruling out
suspects. After fighting your way to him, ask Bash about CARL LINSKY. Bash is
reluctant to talk, but a little threatening should take care of that. According
to Bash, Carl was quite alone when he jumped. Sort of seems to rule out murder,
doesn't it? But, then, why would Carl have looked drugged out, and who could
have committed such an act without even hesitating? Bash also happens to be
friends with BLAZE WIENER. Ask about Blaze, and Bash will tell you that he is a
groundskeeper at Candlestick Park (1715).

 BLAZE WIENER (1715)

 Let's try to exonerate or convict somebody who's on our list of suspects. Head
to Candlestick Park, and Blaze will tell you that while he did send a threat to
Carl, he got over it. And anyway, he has an alibi. That's one person off the
list.

 BRIDGEVIEW WAREHOUSE (4675)

 So, perhaps it's time to examine Carl's working conditions and see if they
could have led to suicide. After a gunfight (the warehouse is in a rough
neighborhood), you'll get into a crowded office/lab. Just right of the door is a
stack of crates. Look at the crates, and you can get some 3-in-1 Oil and a safe
key. Grab the step ladder, then look at the storage shelf. Look at the piece of
tape attached to the shelf. It's got the words "blue-bishop" written on it.

 Head down to the lower right-hand corner of the screen (where there are more
crates). Look at these crates and grab the 100 rounds of ammo. Also, notice the
alpha-wave processor. What sort of research would require such a weird machine?
Head to the center of the screen, near the counter with the computer on it. Read
the newspaper clipping on the death of Cal Davis, another mysterious death of a
scientist. Is it just coincidence? Look at the desk, then look at the fax
machine on it. There's a fax message from a Sonny Fletcher (the "S.F." of the
password list!) that suggests Carl flee from town. So, somebody was definitely
out to get Carl, but maybe he just did himself in before they (whoever "they"
are) got to him.

 Head to the upper left stack of crates. Open the safe, and you'll find the
original copy of the insurance policy. Look at the boxes, and open the box up on
top (using the step ladder). There's a lamp in there that you can sell for a
little extra cash.

 Next, go to the desk in the upper center of the screen. Look at the desk, and
open the drawer. There's a valuable watch in there. Then, look at the check
ledger. Carl had received a check from the MTC Corporation, and paid Sonny
Fletcher for something. Now, open the cabinet door. Open the Band-Aid can and
you'll discover a blue passcard. Get the Pepto-Bismol and radiation pills if you
want. Next, take a look at the calendar. October 3, 2033 is circled and labeled
"Doomsday." Weird, isn't it? Look at the file cabinet and open the drawer (with
the key from the apartment). Inside is a list of three scientists that Sonny
thinks are also working on some project: Maurice Gribble, David Pope, and John
Klaus.

 Now, to use that passcard. Go back to the computer center, and look at the
computer. You'll automatically insert the passcard. But now you need a password
to actually access the files. Try BISHOP. This will get you into Carl's notes.
Apparently, he wants to talk to J. Saint Gideon about Overlord. In the meantime,
something seems to be wrong with his head, and Sonny tells him that scientists
seem to be killed when their work on Overlord is done. So, could Carl Linsky's
"suicide" really have been committed while under the influence of someone else
who wanted him out of the way? He felt somebody was messing with his mind, after
all. But, there's nothing more to be gained here. Head on back to your
hovercraft.

 THE VIEWPHONE

 Since you don't have any locations left to visit, it's time to contact your
secretary and informant via viewphone to see if they can give you some leads.
Call Vanessa, your secretary, first. All her responses will come in via fax
after you hang up the viewphone, though you may have to wait a while before they
do. So, go ahead and ask her about MTC, LAW AND ORDER, SANDRA LARSEN, CAL DAVIS,
MAURICE GRIBBLE, and DAVID POPE before hanging up. You'll get a bunch of faxes
on these various topics. You'll learn that:

 1. MTC is a subsidiary of Gideon Enterprises, which was founded by J. Saint
Gideon. It's located at 4650, and Frank Schimming is its president. MTC is
working on a big government contract.

 2. The Law and Order party is run by the secretive Robert Knott, who is
somewhere in southern California.

 3. Sandra Larsen lives at 4599.

 4. Cal Davis was found dead in his home at 3720 by Aaron Sternwood, a close
friend, who found Cal. Just as he died, Davis gasped a chess term. Sternwood
reported it to the police after which Smiley Monroe, who works at 3614, followed
it up.

 5. Maurice Gribble lives at 8231.

 6. David Pope lives at 6211.

 Of course, your faxes may not come in in quite this order, but that's the basic
information.

 Still, you have even more leads. Call Lee Chin, your informant. Follow the same
procedure as with Vanessa, asking about everything you want, and then receiving
all the faxes at once. The difference with Lee Chin is that she charges for the
info. And not just any small amount. Anyway, $600 gets you info on JOHN KLAUS,
$1,000 gets info on SONNY FLETCHER, and $500 gets the address of J. SAINT
GIDEON. You'll have to talk to Delores Lightbody to find John Klaus, though;
Sonny lives at 5170 and Gideon at 3891.

 FRANK SCHIMMING/GIDEON ENTERPRISES HEADQUARTERS (4650)

 Now that you have all these new leads, head to Carl's former employer. Frank
will give you nothing but terse replies. He really thinks it's none of your
business, and will deny knowing anyone involved. Nice guy, eh? When you return
to your hovercraft after talking to Frank, a "concerned citizen" will send you a
fax warning you to get off the case. Are you getting too close to something big?

 DAVID POPE (6211)

 Having pried nothing out of Schimming, you'll have to see what other scientists
who were involved know. But, while he knows bugs, David doesn't know Overlord.
Maybe Maurice will know more.

 MAURICE GRIBBLE (8231)

 Maurice turns out to have been retired for several years, and knows nothing.
What kind of cheap detective is Sonny Fletcher, anyway, putting together a cheap
list of nobodies like this?

 CAL DAVIS'S HOME/LAB (3720)

 Since you've struck out two times on Sonny's list, let's put off the last one
there, and check out that newspaper story on Cal Davis. Upon entering his home,
you'll set off an alarm. You have ten minutes to shut it off. But, it's always
nice to get it off as quickly as possible. So, head to the far right wall of
cages and move the rat cages. Open the circuit box behind them, and turn off the
switch. Takes care of that alarm! Grab the cabinet key, too. While you're here,
open the rat cages, and a slot screwdriver will fall out! How convenient! Also,
notice the Camel cigarette butts. Who would have guessed that Cal was a smoker?

 Now, head to the upper middle part of the screen, near the workbench and large
barred cage. Look at the workbench and open its drawer to locate a memo. It has
the coded version of Cal's NEXUS password. You can decode it now if you want,
but we'll get some help later on. Now, look at that cage. Try to get the box;
you'll be told that you couldn't do it with a 9 foot pole. Too bad we don't have
anything like that handy. Of course, you could try opening the cage with the
switch, but that's not recommended. And, of course, you could taste the cyanide
sitting here next to the Coke can, but again, that's not recommended.

 Having finished up here, walk down to the table in the lower right corner. Look
at the table and you'll find a book: "Control of Primate Behavior Through
Microchip Technology" by Cal Davis. Well, now we know Cal's area of research.
Walk over to the other table (in the lower left corner). Turn on the lamp and
you'll be able to see a file cabinet key laying on the floor. Pick it up and
head to the desk in the upper left corner.

 Cal's computer is sitting temptingly on this desk, though you don't have the
passcard to use it. But you can open the cabinet and get the gallium arsenide
which is worth a bunch out on the street. Now, head back to the far right of the
screen. Look at the file cabinet and open the drawer. There's an invoice for the
gallium arsenide you just stole, and it's dated just days before Cal's death.
Obviously, he was reaching some important stage in the development of control
microchips and needed to make a few. But, with no more clues as to Cal's death
than before, head on out to your hovercraft.

 CARL LINSKY'S APARTMENT (see manual for nav code)

 Having found that slot screwdriver, you can head back here if you wish, and
open the display cabinet on the far left to get the Maltese Fruitcake, another
great source of cash. Doing so will set off an alarm, however, so you'll have to
head back to the bar in the lower right, look at it, open the door, move the
shoe box, and turn off the switch before you can leave again.

 SMILEY MONROE'S OFFICE (3614)

 With a bit of money in hand, it's time to get some further information on Cal's
death. Smiley was the officer in charge of the case, so visit him first. When
you ask for details on CAL DAVIS, he isn't a lot of help at first. Give him $500
and he'll give you the details. Unfortunately, he doesn't know much more than
you already knew. Ask him about AARON STERNWOOD, though, and fork over another
$200. He tells you that Aaron can be found hanging out on the beach at Santa
Barbara (0439).

 AARON STERNWOOD (0439)

 While he's not pretty to look at, Aaron was the last person to see Cal alive.
Ask him about CAL DAVIS for details. Apparently they were good friends and were
going out that night. But when Aaron went in, Cal was almost dead. His last word
was "checkmate." Aaron doesn't believe the police report, though, since Cal was
always so careful with his chemicals. Ask Aaron about NEXUS while you're here,
and he'll tell you that Cal kept his passcard in that box in the ape cage. Hard
to get it there, isn't it? After returning to your hovercraft, you can review
the memo with the coded password you found at Cal's lab. Yup, "checkmate"
definitely fits. You should be able to figure out all the passwords on the list
from Carl Linsky's apartment, now. Obviously, all the real passwords are chess
terms.

 MEAN STREETS is published and distributed by Access Software, Inc.

 This walkthru is copyright (c) 1990 by Andrew C. Hatchell. All rights reserved.


CompuServe             TEG-10243




 MEAN STREETS
    Part 3

 THE LOVERS, SONNY FLETCHER, WANDA PECK, LARRY HAMMOND, TOM GRIFFITH

 SANDRA LARSEN'S HOME (4599)

 Since you still don't have any conclusive evidence from either Carl Linsky's or
Cal Davis's labs, perhaps you need to check out the possibility of some sort of
strange murder committed because of jealousy. So, visit Sandra Larsen, Carl's
new lover. Ask her about CARL LINSKY. She started dating him two months ago. Ask
about DELORES LIGHTBODY. Sandra says she's Carl's former, temper-prone lover.

 DELORES LIGHTBODY'S HOME (see manual for nav code)

 Having heard Sandra's story on Carl's love affairs, it's time to get the rest
of Delores's. Ask her about SANDRA LARSEN. Delores believes that Sandra tried to
steal Carl away. Since we know that Carl's message to Delores calling off their
relationship never did actually reach Delores, and Delores does not admit that
Sandra DID steal Carl away, it would seem that these lovers are just a dead end.
But, while you're here, you can inquire about one of Delores's former lovers,
JOHN KLAUS. She'll tell you that John was a former colleague of Carl's that
severed ties after Carl stole Delores away from him. Since he now believes his
life is in danger (yet another scientist who's been threatened!), he's hiding
out in Reno at 7012.

 JOHN KLAUS (7012)

 To see if you can finalize this threat to scientists, head out to John Klaus's
office. Ask him what he knows about CARL LINSKY. He'll tell you that they did
have a falling out over Ms. Lightbody, and that he wouldn't return Carl's calls.
Ask about OVERLORD, the project that the two had presumably been working on.
Yes, John had been in on it. He was told it was to enhance people's minds, but
when he asked questions, he was threatened. Ask about PASSCARD and PASSWORD, and
John will give you his green passcard and password (PAWN). Now, why can't all
the scientists cooperate so nicely?

 J. SAINT GIDEON'S HOME (3891)

 Since this Overlord project was run by MTC, which was run by Gideon's former
company, a visit to him might be in order. Inquire about CARL LINSKY's attempts
to contact Gideon (as referred to in Carl's computer log). Turns out Gideon's
been away and couldn't be reached. Ask about MTC. Gideon will tell you that he's
surprised it still exists under Schimming. He also expresses his opinion that
Schimming is behind anything unusual. Gideon denies knowing anything about
Overlord, though.

 SONNY FLETCHER (5170)

 Having failed to turn up much about MTC or Overlord by yourself (though it
should be clear by now that they somehow led to Carl's death), perhaps a visit
to Sonny Fletcher, the detective hired by Carl that put together that impressive
list of passwords, would be in order. Ask about CARL LINSKY for details on the
case. Unfortunately, Sonny doesn't believe in giving anything for nothing, and
he's a better fighter than you. You'll have to give him $500. For this, he'll
tell you that he was hired by Carl to look into MTC. He's convinced that Carl
was murdered. Lastly, he tells you to contact Wanda Peck for further info on
MTC. Ask about WANDA PECK, and give Sonny another $300. He'll tell you she works
at the San Francisco Chronicle (4621).

 WANDA PECK (4621)

 Wanda is a great investigative reporter who knows a lot about what goes on in
San Francisco. Ask her about MTC. She'll tell you that it really stands for
"Management Through Control" and is actually a front for Overlord. Ask for more
details on OVERLORD. Wanda was hired by Larry Hammond to do research on it. She
uncovered the fact that during its 50 years of existence, Overlord has resulted
in many cases of psychosis, suicide, and other unusual deaths. Ask about LARRY
HAMMOND. He had worked for MTC and was concerned about its workings. Wanda tells
you you'll have to talk to Ron Meat to find Larry. Lastly, since she's so
knowledgeable, ask Wanda about the LAW AND ORDER party. Due to the risk involved
in giving information on them, you'll have to give her $800. She'll tell you
about their plans to eliminate all freaks. She'll also tell you that Robert
Knott is their president. If you ask for info on ROBERT KNOTT, even Wanda can't
tell you where to find him.

 VIEWPHONE (LEE CHIN)

 To find Larry Hammond, you have to talk to Ron Meat. So, ask Lee about RON MEAT
and offer her $800. She'll fax you the info that he hangs out around the Coit
Tower (4525).

 RON MEAT (4525)

 Ron has been heavily affected by radiation. Clearly he's one of the freaks that
the Law and Order party is targeting. Ask him about LARRY HAMMOND. As cruel as
it may seem, you'll have to violently threaten poor Ron. In the end, though,
you'll get the info that Larry lives in Freak Town at 4935.

 LARRY HAMMOND (4935)

 Larry is even more of a freak than Ron, possessing two heads, each with a
different name. Ignoring his bad looks, ask about the OVERLORD project. Larry
will tell you that it is an attempt to control individuals via satellite. Ask
about MTC for further details. Tom Griffith, MTC's vice president, hired Larry
to do computer work. In order to stop Overlord, you have to have all eight
passcards and passwords, and access the main computer. Thus, you'll have to find
all of the scientists engaged on the project to defeat Overlord. Unfortunately,
Larry's own gray passcard was stolen by some Law and Order thugs, though he can
tell you the password, KING.

 Larry gives you a list of accountants at MTC and Gideon who might know more
about who was employed there. These are Jerome Milbourne, Ed Bradley, and Arnold
Dweeb. Ask Larry about ROBERT KNOTT for verification that the Law and Order
party was definitely working with MTC. Also, ask about TOM GRIFFITH to get
Larry's opinion that Tom is more responsible for Overlord than Frank.
Additionally, when asked about CAL DAVIS, Larry will tell you that his was not
an accidental death. Finally, inquire further about ED BRADLEY to find out that
he lives at 7312.

 VIEWPHONE (VANESSA)

 Now you need to track down those other accountants, as well as Tom Griffith.
Ask Vanessa about JEROME MILBOURNE and she'll fax you his address (4623).

 VIEWPHONE (LEE CHIN)

 Unfortunately, you're at Lee's mercy for the other two addresses you need. Ask
about TOM GRIFFITH and give her $800, then ask about ARNOLD DWEEB and give her
$500. She'll fax you Tom's home address (4590) and tell you that Dweeb is
willing to meet you at the Oakland Coliseum (4610).

 TOM GRIFFITH (4590)

 Since Tom was the one most responsible for Overlord (according to Larry), pay
him a visit. You'll have to endure another gunfight (obviously someone thinks
you're a bit too close to the truth). If you ask him about OVERLORD, he'll tell
you all about its benefits. Ask about LARRY HAMMOND for his opinion of those who
disagree. Ask about FRANK SCHIMMING, and you can clear him from any blame. Last,
ask about ROBERT KNOTT for information on his relationship to MTC.

 JEROME MILBOURNE (4623)

 Tom wasn't much help; you'll just have to keep digging elsewhere for
information. So, it's time to visit those three accountants on Larry's list.
Jerome, the first one, turns out to be on vacation.

 ED BRADLEY (7312)

 The second accountant on the list tells you that you'll have to talk to Dweeb
for information on MTC. Better hope that Dweeb really does know something!

 MEAN STREETS is published and distributed by Access Software, Inc.

 This walkthru is copyright (c) 1990 by Andrew C. Hatchell. All rights reserved.


CompuServe             TEG-10257




 MEAN STREETS
    Part 4

 DWEEB'S LIST

 ARNOLD DWEEB (4610)

 Having struck out with two accountants, it's time to meet with the last out at
the Oakland Coliseum. Ask Dweeb about MTC. You'll have to hand over $3,000 (yes,
that really is three thousand) to get the info. In return, Dweeb will give you a
list of check recipients, along with a few nav codes: Carl Linsky, Ron Morgan,
Jorge Valdez (4931), Brenda Perry (4577), Greg Call, Cal Davis, Big Jim Slade,
Tom Griffith, John Klaus, Bosworth Clark, Sandra Larsen, Della Lang (2111), Sam
Jones, and Larry Hammond. After heading back to your hovercraft, you'll receive
another threat from "a concerned citizen." Yes, you're definitely getting close
to something!

 VIEWPHONE (LEE CHIN)

 The first thing to do is fill in the missing nav codes in that list, or at
least get a lead on them. Vanessa doesn't know any of them, so contact Lee Chin.
Information on RON MORGAN will be $800, GREG CALL is $500, BIG JIM SLADE is
$200, BOSWORTH CLARK is $800, and SAM JONES is $500. In the series of faxes
following your questions, you'll be told to talk to Della Lang to find Ron
Morgan; Steve Clements for information on Greg Call and Big Jim Slade; Peter
Dull for Bosworth Clark; and John Klaus for Sam Jones's address.

 DELLA LANG (2111)

 Now, going through that list in order is the easiest thing to do. Carl Linsky's
been taken care of. Ron Morgan is next, then. But to find him, you have to talk
to his girlfriend, Della, thereby killing two birds with one stone. Ask Della
for information on RON MORGAN. She tells you that he has a cabin near Yosemite
(1998). Asking about MTC and TOM GRIFFITH reveals that Della wasn't too involved
in corporate affairs.

 RON MORGAN'S CABIN (1998)

 Ron Morgan's cabin is a quaint old place out in the middle of nowhere. Why,
there's not even any radiation! Enjoy the calm, quiet surroundings, and head
down to the table in the lower right corner. There's a newspaper with an article
on Carl Linsky. Coincidence? Probably not. In addition, there's a calculus
magazine and a microwave breakfast. What's a microwave breakfast doing here,
with no microwave in sight?

 Next, head to the couch in the lower left corner. Look at the couch and move
the cushion. You'll find Cheetos, Della's nylons, $1.00 in change, and a
handcuff key. Look at the end-table and look in the ashtray to find the desk
key. Head to the desk in the upper right corner. Look at the desk; open the
drawer. You'll find a photograph of Della (obviously, Ron and Della were pretty
deeply in love!), as well as a mortgage book listing a beach house at 6470. Look
in the trash can and look at the paper in it for a note from Della.

 Now, head to the large screen television in the upper middle. Look at it and
open the panel. Get the lockbox key. Turn on the television for a laugh. Next,
head to the fireplace in the upper left corner. Open the moose head and get
$500. Then, look in the fireplace. There's a note there confirming that Ron's
computer equipment has been moved to the beach house. After getting this note,
you can go ahead and turn on the fireplace if you want. Move the chair to get a
Phillips screwdriver.

 The last thing to be found here is under the rug at the far right. Move the
rug, move the floorboard, and open the compartment. You'll find valuable jewels,
some ammunition, and a deed to some property near Bakersfield (1710). After
collecting this stuff, head out to your hovercraft.

 RON MORGAN'S BAKERSFIELD PROPERTY (1710)

 After exploring Ron's cabin, head to this property which he apparently just
bought. You'll automatically search the whole area for any signs of satellite
receivers, etc., but find nothing.

 RON MORGAN'S BEACH HOUSE (6470)

 Since his Bakersfield property was empty, maybe you'll find something at his
beach house. You already know that Ron's computer stuff is probably here. Upon
entering, you'll set off a security system. Go to the big table in the center of
the room, look at the console, and turn off switch 3 to take care of that.
Switch 1 controls the lights, but, more importantly, switch 2 reveals a safe
embedded in the table. Open the safe and you'll find $3,000.

 Now, go to the kitchenette in the lower right corner. You can try to cook the
microwave breakfast you found back at the cabin, but the microwave is broken.
Look at the fridge, and grab the video from on top of it. If you open the
fridge, you can get some pizza and juice. Head to the desk in the upper left
corner. Move the lamp to discover some fish food. Look at the bookcase, look at
the book, and, finally, look at the memo inside to get Ron's coded password.
Unscrambled, it's STALEMATE. Finally, turn on the answering machine. Doesn't
Della sound worried? Maybe she suspected something would happen to Ron, too.

 Head down to the fish tank in the lower left. Look at the base of the tank, and
open the door. There's a book on the care of piranhas. Not a pleasant kind of
fish to have swimming around! Move the base of the tank to find the desk key.
Now, look at the fish tank. Ron's red passcard is down at the bottom!
Fortunately, since you have the fish food, you can just get the passcard. With
desk key and passcard in hand, return to the desk. Look at the desk and open the
drawer. There's a valuable watch in it. Then, look at the computer. You'll
automatically insert the passcard and be prompted for the password. Enter
STALEMATE. Ron's notes mention an old geek who hired him, and who has turned out
to be a lunatic. To protect himself, Ron has left town. You might as well leave
the beach house now, too.

 JORGE VALDEZ (4931)

 Having gotten Ron Morgan's passcard and password, the two major things you need
from any scientist, it's time to deal with the next name on Dweeb's list, Jorge
Valdez. When you arrive, you'll learn the Jorge is a security officer for MTC.
But beyond knowing that Law and Order people have been around the office, he
knows nothing about Overlord.

 BRENDA PERRY (4577)

 Brenda Perry is the next one on Dweeb's list. Upon visiting her, however, you
learn that's she's only been at MTC for six weeks and really knows nothing of
use.

 STEVE CLEMENTS (see manual for nav code)

 The next three on Dweeb's list are Greg Call, Cal Davis, and Big Jim Slade.
You've dealt with Cal Davis, and Steve is your lead for both Greg and Big Jim.
Ask about GREG CALL. It would seem that he shot himself at his apartment (4753).
It seems even Steve is getting suspicious of these suicides, since some Law and
Order thugs had gone through the apartment before the police got there. Next,
ask about BIG JIM SLADE. Steve refers you to Ron Meat for further information.

 GREG CALL's APARTMENT (4753)

 After a gunfight to get to it, you enter Greg's apartment. The place has been
completely ransacked. However, upon searching, you do locate a map with the
location 8911 circled.

 GREG CALL'S LAB (8911)

 Hopefully, the Law and Order people didn't discover that map and you'll beat
them to the lab. It's actually a large underground cavern that Greg had been
using as a lab. Walk to the desk in the upper right corner. Move the fax machine
to find the desk key. Look at the desk and open the drawer. You'll find $500 and
some ammunition. Turn on the robot for a warning message.

 Now, walk to the large flat file in the far right. Open it and look at the map.
The Lost Dutchman Mine at 1700 is marked. Additionally, there's a vine next to
the file that you could probably move if you only had some hand protection.
While you won't find that anywhere around here, walk to the stalagmite in the
lower middle of the screen. Look at the chamber and get the circuit box key.
Moving the stalagmite reveals a button which will open the chamber should you do
anything dangerous (like moving the vial in the chamber). Now, head to the
cabinet in the upper middle of the room. Open the cabinet with the 3-in-1 Oil
and get the diamonds. There's also a 10 foot pole here, perfect for getting that
box back at Cal Davis's lab! The last thing you can do here is to open the
circuit box by the desk. Switch 1 turns on the lights, and switch 2 turns off
the force field guarding all sorts of fancy machinery.

 LOST DUTCHMAN MINE (1700)

 Having searched Greg's lab, head to the mine marked on his map. Perhaps he hid
something important there. Unfortunately, it turns out to be yet another false
lead.

 CAL DAVIS'S LAB (3720)

 Now that you have that 10 foot pole, you can head back to Cal Davis's lab
(which, coincidentally, happens to be next on Dweeb's list anyway). Once there,
you'll again have to shut off the alarm by moving the rat cages in the far
right, opening the circuit box, and turning off the switch. With that
accomplished, head to the big cage. Open the box, and, using the 10 foot pole,
you'll discover $1,000 and Cal's orange passcard. With it you can use the
computer on the desk with the password CHECKMATE. Apparently, Cal started to get
into trouble when he refused to do human tests of his extremely successful chimp
experiments. Clearly, MTC was very efficient at getting the information they
wanted, and making the scientist commit suicide through their computer control.
But how did they get the microchips into the scientists so they could issue the
necessary suggestions? That can't be answered here, so head on back to your
hovercraft.

 RON MEAT (4525)

 Proceeding with the next person on Dweeb's list, Big Jim Slade, you'll need to
visit Ron Meat. Ask Ron about BIG JIM SLADE, and he'll tell you that when Big
Jim's in town, people are getting bumped off. He also promises to let you know
if he hears where Big Jim is. But that means this is one person you can't find
immediately.

 PETER DULL (4674)

 The next person on the list is Bosworth Clark. Lee Chin sent you to Peter Dull
for information. Ask Peter about BOSWORTH CLARK and he'll tell you that he works
with satellites, and prefers the better reception out in the desert (9932).

 BOSWORTH CLARK'S LAB (9932)

 Fly out to Bosworth's lab in the middle of the desert. Upon entering, the first
thing you'll probably notice is a body in the middle of the floor. And this one
doesn't even look like suicide! Start your investigation by looking around the
table in the lower left corner. In addition to some cigarette butts (another
smoker?), there's a matchbook from the Big Surf Hotel in L.A. (5162). There's
also a list of "caged rats" (as its writer calls them), which includes many
political leaders. Moving the broken glass reveals a cabinet key. Walk to the
cabinet in the upper left corner. Open the door, then open the canister inside
to find some stocks and bonds you can sell. In addition, there's a satellite
transmitter here.

 Now, walk over to the body. Look at the body to confirm that it was murder. Not
only that, it was done by a pro within the last 18 hours! Move the body and look
at the wallet underneath. The I.D. inside confirms that this is, in fact,
Bosworth Clark. If your ethics permit, you can open the wallet and take the $50
inside. Under the body, there's also an appointment book with the notation to
call Frank Schimming.

 Having finished with the body, move the calendar on the desk, open the
compartment beneath, and get the stocks. Next, head to the console in the upper
right corner. Look at the control panel. There are two switches you can turn on
that will put views from space on the monitors. There're also blueprints of a
high-frequency satellite. Now, go to the counter at the far right. Look at the
cabinet and get the gloves, the perfect hand protection for moving that vine in
Greg Call's lab! There's also a coffee cup you can ignore. However, you should
move the sandwich, which is covering a file cabinet key.

 Walk back to the vicinity of the body and look at the panel. Open the drawer.
Inside is data from satellite transmissions. Clearly, MTC has a satellite
already in operation! You'll have to find a way to destroy it, as you're
probably one of the first on their list to be killed when they put it into full
operation. After realizing how much success MTC has already had, head back to
your hovercraft.

 BIG SURF HOTEL (5162)

 Now, follow up on the matchbook you found in Bosworth's lab. It turns out Big
Jim Slade had a room here! Now you know who's responsible for those cigarette
butts at Bosworth's. Could Big Jim also have been in Cal Davis's lab, leaving
the cigarette butts found there? In Big Jim's room, you find a lot more
cigarette butts, as well as a fax telling Jim to add Lola Lovetoy to his hit
list. It's signed "R.K." Robert Knott!

 GREG CALL'S LAB (8911)

 Now that you have those gloves, head back to Greg Call's lab. Move the vine
(it's on the far right) and look at the shelf to find Greg's purple passcard. Go
to the desk and look at the computer to insert the passcard. But you don't know
the password! However, by running through the unused chess words on Sonny's
list, you should be able to find the password, KNIGHT. Greg includes the
observation that those being controlled never even realize they're being
controlled! What a frightening device! Head back to your hovercraft for further
investigation.

 JOHN KLAUS (7012)

 Since we've already talked to Sandra Larsen and Della Lang, Sam Jones is next
on Dweeb's list. Lee Chin referred us to John Klaus for information. Ask John
about SAM JONES. He warns you that Sam won't be cooperative, but he does give
you the necessary nav code (0021).

 SAM JONES (0021)

 After a gunfight with Sam's security guards, you meet Sam Jones. He won't want
to talk, but he's easily threatened after your display of force getting to him
through the guards. Ask him about his PASSCARD and PASSWORD to get his yellow
passcard and password, QUEEN. He wasn't so uncooperative, was he? Now, if you
only had those last two passcards.

 MEAN STREETS is published and distributed by Access Software, Inc.

 This walkthru is copyright (c) 1990 by Andrew C. Hatchell. All rights reserved.


CompuServe             TEG-10282




 MEAN STREETS
    Part 5

 LOLA'S APARTMENT, ROBERT KNOTT, BIG JIM, LAW AND ORDER OFFICES, CENTRAL
COMPUTER

 VIEWPHONE (VANESSA)

 Having exhausted all the names on Dweeb's list, you are still left with two
passcards missing, and no idea as to where the central computer is. The only
lead left is Lola Lovetoy, the recent addition to Big Jim's hit list. So, ask
Vanessa about LOLA LOVETOY. She'll fax you the info on Lola's club at 4603.

 LOLA LOVETOY (4603)

 Lola runs a nice club in one of the seedier parts of town. And she's got
bouncers nearby, so she can force you to give her a little in exchange for
information. Nevertheless, ask her about MTC. It'll take $500 to learn that she
was hired by Tom Griffith to keep Schimming in the dark about MTC's doings.
Inquire further about FRANK SCHIMMING, giving her another $500, to learn that
she entertained him at an apartment located at 4605.

 THE APARTMENT USED BY LOLA AND FRANK (4605)

 Clearly, this apartment that Lola used to keep Frank occupied is the next place
to go. After a gunfight to get in, you immediately notice there is a new
occupant, presumably another of Tom Griffith's employees. Walk to the dresser in
the upper left corner. Look at it and open the drawer. There's some lingerie in
it (Lola's?). Open the matchbox. Get the key to the bus locker at the L.A. Air
Bus Station (5194). Move the mirror and push the button behind it. A panel will
pop open on the television. Now walk over to the bed. Look at the bed and look
at the ashtray: more Camel cigarette butts! Big Jim must have been here. Open
the box for a surprise. Move the cushion to discover even more Camel cigarettes
and some Russian vodka. Looks like Big Jim had some good times here! Move the
art (is it really art?) to reveal the burglar alarm switch. It's not on now, but
it might be later.

 Go over to the television on the far right. Move the cabinet and open the
satchel hidden underneath to get $5,000. If you want to watch that video tape
from Ron Morgan's beach house (it's really quite dull), turn on the VCR. Open
the panel and push the button to deactivate the force field on the table in the
lower left corner. Now, go to the desk in the lower right corner. Look at the
desk to discover a binder sitting on it. Opening the binder reveals the Law and
Order insignia as well as the code 5037. On the table is also a hit list. The
names not crossed off are Harry Rice, Lola Lovetoy, Tex Murphy (that's you!),
and Sonny Fletcher. There's also a note from Robert Knott telling Big Jim to
come to 0132. Finally, there are even more cigarette butts in the ashtray here.

 Now, head over to the table in the lower left. Open the suitcase. The shirts
aren't important, but there's a note giving the L.A. Air Bus Station coordinates
(5194), which you already knew. There are also a few rounds of ammunition. Move
the suitcase to find the jewelry box key. Grab the extremely valuable mood
globe. This will set off the burglar alarm. The switch is behind the art by the
bed. Now, return to the dresser in the upper left corner and open the jewelry
box to get a valuable bracelet. Then, walk on out to your hovercraft.

 VIEWPHONE (LEE CHIN)

 The only name on Big Jim's hit list that you didn't already know was Harry
Rice. Call Lee Chin and ask her about HARRY RICE. For $500, she'll send you his
address (1231).

 HARRY RICE'S APARTMENT (1231)

 Hoping that Harry Rice might know something, fly to his apartment.
Unfortunately, he knew his life was in danger, and has already fled.

 LOS ANGELES AIR BUS STATION (5194)

 Since Harry was a dead end, go see what Big Jim stashed in that locker. After a
long search, you'll find the right locker. There's a wallet in it with the black
passcard and the coded password for it, which, decoded, is ROOK.

 BOSWORTH CLARK'S LAB (9932)

 Having located the passcard which was stolen from Bosworth's lab, fly back
there. Look at the computer to use it, and enter the password, ROOK. Bosworth's
notes just continue to confirm the real intentions of Overlord and its violent
methods of achieving them.

 ROBERT KNOTT'S HOME (0132)

 With just one passcard to go, fly to Robert Knott's to see if you can get some
information on where the central computer is. After a gunfight to get to him,
you'll be confronted by a terribly arrogant man, the head of the Law and Order
party. Asking him about MTC reveals that they came to Law and Order's Los
Angeles office (5037), and proposed a plan to rid the world of freaks. Asking
him about CARL LINSKY and CAL DAVIS finally reveals the details of those deaths.
Too bad the police departments are controlled by the Law and Order party and
won't possibly let you blame Carl Linsky's "suicide" on them.

 Ask about TOM GRIFFITH. Robert denies that he is at the top of Overlord, no
matter what Tom said. Following Robert's advice, ask about GIDEON ENTERPRISES
for the whole story on "Mr. Big." Unfortunately, doing so will result in
Robert's untimely death from a gunshot wound.

 Once back in your hovercraft, you'll receive a fax telling you that Big Jim
Slade will meet you at 4921.

 BIG JIM SLADE (4921)

 Finally, a chance to meet that last person on Dweeb's list! Fly to the arranged
meeting place. After a gunfight, you'll be confronted with a heavily injured Big
Jim. Somehow, you accidentally put six slugs into him. Ask him about whatever
you want. He'll die after a few questions. It seems he only did what he was told
and got paid without knowing anything about the significance of his hits. Oh,
well.

 LAW AND ORDER OFFICES (5037)

 Having eliminated their president and hit man as sources of information on that
central computer, head to the Law and Order offices. After yet another gunfight,
you'll enter an off-limits area, setting off an alarm. The first thing to do is
turn that alarm off. Head to the counter in the lower left corner. Look at the
workstation, look at the control panel, and turn on the switch. This will unlock
the closet in the upper right corner. Go to that closet and open it. Move the
shelf to reveal the button which turns off the alarm.

 While you're here, look at the shelf. There's a hat with white hair dangling
from it, a pair of expensive shoes, and an expensive coat. To whom might they
belong? Opening the coat will reveal a pad of paper with a safe combination
written on it. Be sure to take this pad. Move the picture hanging next to the
closet and open the safe. You'll find $5,000 and the last passcard, the gray one
belonging to Larry Hammond. Now, look at the firearms cabinet and open the
drawer. There's a bunch of ammo in it, which you might be needing after all
those gunfights.

 Head down to the table in the lower right corner. Look at the table, then look
at the Law and Order literature sitting on it. Sounds like a great organization,
doesn't it? There's also a paper shredder here. Opening the tool box beneath the
table reveals some plans for remodeling at a secret MTC base (the central
computer's location?). There's a note to "see security chief for NAV code."
There are also a drill and a "Mutant Masher" hammer in the tool box.

 Next, walk to the workstation in the lower left corner again for a more
thorough look. Turn on the printer and it will spit out a note from Robert Knott
suggesting a holiday on October 5, the day they'll take over the world! That's
not far away! Anyway, move the answering machine to get the file cabinet key.
You can turn on the answering machine to hear an old message concerning Bosworth
Clark.

 Next, look at the cabinet and open the cabinet door. Inside is a memo listing
the corporate officers: Robert Knott, president; Bazil Mallory, security chief
and vice-president; Melba Wiedbush, secretary; and Stanford Demille, attorney.
Having gotten that important list, head to the file cabinet in the upper left
corner. Look at it, open the drawer, and you'll find a memo concerning Big Jim's
payment. Not bad for a day's work, is it? Looking at the bookcase reveals a book
that you can read to get some idea of just how repulsive these Law and Order
people are.

 The last thing to be done in this office is to return to the desk in the upper
right corner. Look at it, open the drawer, open the petty cash box inside, and
grab the $200. With the eight passcards in your possession, go back to your
hovercraft, and get ready to destroy this fiendish plot once and for all.

 VIEWPHONE (VANESSA)

 But before you can finally destroy everything, you have to track down those Law
and Order officers, and see if there's any chance that you might be wrong. Ask
Vanessa about MELBA WIEDBUSH and STANFORD DEMILLE. She'll give you Melba's home
address (4122), and Stanford's office (3199).

 VIEWPHONE (LEE CHIN)

 The fourth officer you need is Bazil Mallory. Ask Lee Chin about BAZIL MALLORY
and offer her $200. She'll tell you to talk to Sonny Fletcher.

 MELBA WIEDBUSH (4122)

 Go through those officers from bottom to top. The lower their rank, the more
likely they are to give information, right? So, go to Melba's house.
Unfortunately, she's the perfect secretary for these scoundrels, a complete
airhead who doesn't remember a thing.

 STANFORD DEMILLE (3199)

 Stanford, on the other hand, does know things. After a gunfight to get to him,
he goes on about the libel you've committed. The perfect lawyer. There's no way
to get information out of him.

 SONNY FLETCHER (5170)

 That leaves Bazil Mallory. Lee Chin referred you to Sonny for information. Ask
Sonny about BAZIL MALLORY, and hand over $700 to learn that he lives at 2713.

 BAZIL MALLORY (2713)

 After a gunfight with Bazil's bodyguards, you'll find him hiding in a closet
(real great security chief, eh?). He's definitely in a position where you can
threaten him for information. Ask about the LAW AND ORDER party. He'll tell you
that they were the security providers for MTC. Ask about MTC and he will reveal
that they have a secret lab on Alcatraz Island (4550) where they are perfecting
a mind control device.

 ALCATRAZ ISLAND, THE SECRET LAB (4550)

 Be absolutely sure to save before leaving your hovercraft here. Also, be sure
you have all eight passcards. As soon as you leave your hovercraft, you're
knocked out by some thugs. When you wake up, you see someone -- who remains
anonymous -- in silhouette. He explains all about their plot. Then he decides to
keep you alive, and throws you in an old boiler room. Desperate to not have
microchips implanted in your brain, walk to the boxes in the lower left corner
of the room. Move them to get a key. Now, head to the table in the lower center
of the room. Look at the notes. They're furnace instructions. It seems you
should use only the remote controls when the furnace is running, and when the
door is open it presents a fire hazard. You can try opening the grate to escape.
Cutting it open with the drill from the Law and Order offices, you'll find that
there's only a 6" hole beneath, though; far too small for escape.

 Having eliminated that as a possible escape route, head to the upper right
corner. Open the panel, open the box, and get the gas mask. Now, go to the
control console in the lower right corner. Look at it, and push the switch. This
will open the furnace door. Quickly head towards the exit. As you do, a robot
will come in to close the furnace door. Sneak out while the exit is open.

 After a gunfight in another corridor, you will enter a large computer room.
After picking up your eight passcards, you'll push the destruct button. You get
60 seconds to go through all the passcards and passwords before you're killed.
Following is a summary of the passcards and passwords. Note that they will be
given to you in a random order:

 Blue, Bishop
 Orange, Checkmate
 Green, Pawn
 Gray, King
 Red, Stalemate
 Yellow, Queen
 Purple, Knight
 Black, Rook

 As you go, Mr. Big will reveal himself, and you'll go on to fame, glory, and
happiness. Congratulations!

 MEAN STREETS is published and distributed by Access Software, Inc.

 This walkthru is copyright (c) 1990 by Andrew C. Hatchell. All rights reserved.



Last Page !